# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-ldaphelper
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           python-module-ldaphelper
Version:        1.0.1
Release:        alt1_20
Summary:        A python wrapper for LDAP search results

Group:          Development/Other
License:        MIT or GPLv2
URL:            https://fedorahosted.org/ldaphelper
Source0:        http://fedorahosted.org/releases/l/d/ldaphelper/ldaphelper-%{version}.tgz

BuildArch:      noarch
BuildRequires:  python-devel

%global _description\
A wrapper for search results from python-ldap, which introduces an\
LDAPSearchResults class, with various methods to make use of the\
data.
Source44: import.info

%description 

%_description
%prep
%setup -q -n ldaphelper-%{version}


%build

%install
install -dm 755 $RPM_BUILD_ROOT/%{python_sitelibdir_noarch}
install -pm 644 src/ldaphelper.py $RPM_BUILD_ROOT/%{python_sitelibdir_noarch}


%files -n python-module-ldaphelper
%doc README.txt GPL.txt MIT.txt
%{python_sitelibdir_noarch}/ldaphelper.py*


%changelog
* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_20
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_19
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_17
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_14
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_13
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_12
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_11
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_10
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_9
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_8
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_7
- initial fc import

